src_sql {dplyr} | R Documentation

## Create a "sql src" object

### Description

`src_sql` is the standard constructor for all SQL based srcs.

### Usage

    src_sql(subclass, con, ...)

### Arguments

`subclass` | name of subclass. "src_sql" is an abstract base class, so you must supply this value. `src_` is automatically prepended to the class name
`con` | the connection object
`...` | fields used by object

[Package dplyr version 0.4.3 Index]